On Sun, 19 Mar 2006, David Gibbs wrote:

I've been trying to get James Rich's x5250 code installed, but when I
run ./configure, I get an error complaining that it can't find tn5250.pc.

You need x5250-0.5.2-pre3 to build with current cvs. tn5250.pc is no longer required as autoconf is supposed to figure out everything on it's own just like it does for most other libraries on your system. Grab it from:

http://www.chowhouse.com/~james/x5250/x5250-0.5.2-pre3.tar.gz

If you still can't build it let me know. I thought I had you build this earlier as part of the testing I did?

James Rich

It's not the software that's free; it's you.
        - billyskank on Groklaw

As an Amazon Associate we earn from qualifying purchases.

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.